.CompanyLogo
{
	font-family: Verdana; 
	font-size:20px;
	height:58px;	
	width:97%;
	background-image: url(images/bg15000_2.gif);
	margin-left:6px;
}


.searchLink 
{ 
	color:Black; 
	padding-right:8px;
}
.searchLink a:link 
{ 
	color:Black; text-decoration:none; 
} 
.searchLink a:visited 
{ 
	color:Black; background-color:#B5B5B5; text-decoration:none; padding:0px; 
}
.searchLink a:hover 
{ 
	color:#6666AA; text-decoration:underline; 
} 

.selectedRow a
{ 
	background-color:#B5B5B5; text-decoration:none; padding:0px; 
}

.footer 
{
	height:10px;
	color:#444;
	clear:both;
	font-family:Verdana;
	font-size:8pt;
	text-align:right;
	margin-right:4px;
	margin-top:4px;
}
.footer a {
	text-decoration:none;
}
.footer a:hover {
	color:#CC0000;
}
.logger 
{
	height:10px;
	color:#CC0000;
	clear:both;
	font-family:Verdana;
	font-size:8pt;
	text-align:left;
	margin-top:0px;
}


.gridColumnHeader a:link {
	text-decoration:none;
}
.gridColumnHeader a:visited {
	text-decoration:none;
}
.gridColumnHeader a:hover {
	text-decoration:underline;
}

.gridCol 
{ 
	padding-right:8px;
}
.gridCol2
{ 
	padding-right:15px;
}